@charset "UTF-8";

@media screen and (max-width: 930px) {

.pc { display: none; }
.sp { display: block; }

/* header */

header {
	height: 60px;
	font-size: 1.0rem;
}

header h1 {
	width: calc( 100% - 190px );
	max-width: 256px;
}

.h_contact {
	width: 110px;
	margin-right: 65px;
	margin-left: auto;
	font-size: 0.75rem;
}

.h_contact p {
	margin: 5px 0;
}

.h_contact p a {
	display: block;
	padding: 5px 10px 5px 25px;
	border: 1px solid #fff;
	background-image: url("../img/icon_contact.png");
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 15px auto;
}

.lang_list {
	width: 60px;
	margin-left: 50px;
}

.lang_list a {
	height: 20px;
}

.lang_list ul {
	top:20px;
}

.lang_list ul li {
	padding: 5px 0;
}

/* sp hmenu start */

.openbtn02 {
	display: block;
	position: fixed;
	z-index: 9999;
	top: 10px;
	right: 15px;
	cursor: pointer;
	width: 40px;
	height:40px;
	background-color: #fff;
	border-radius: 50%;
}

div.shutter + header .openbtn02 {
	top: -65px;
	animation: spMenu 0.5s 3.0s forwards;
}

@keyframes spMenu {
	0% {
		top: -65px;
	}
	100% {
		top: 10px;
	}
}
	
/*×に変化*/	
.openbtn02 span {
	display: inline-block;
	transition: all .4s;
	position: absolute;
	left: 10px;
	height: 2px;
	border-radius: 1px;
	background-color: #b93941;
	width: 20px;
	}

.openbtn02 span:nth-of-type(1) {
	top:13px;	
}

.openbtn02 span:nth-of-type(2) {
	top:20px;
}

.openbtn02 span:nth-of-type(3) {
	top:27px;
}

.openbtn02.active span:nth-of-type(1) {
	top: 13px;
	left: 10px;
	transform: translateY(7px) rotate(-45deg);
	width: 55%;
}

.openbtn02.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn02.active span:nth-of-type(3){
	top: 27px;
	left: 10px;
	transform: translateY(-7px) rotate(45deg);
	width: 55%;
}

#h-nav{
	position:fixed;
	top: 60px;
	right:-120%;
	z-index: 99;
	left:0;
	width:100%;
    height: auto;/*ナビの高さ*/
	transition: all 0.6s;
}


/*アクティブクラスがついたら位置を0に*/
#h-nav.panelactive {
	right: 0px !important;
}

#h-nav.panelactive + div>p {
	display: none;
}

/*ナビゲーションの縦スクロール*/
#h-nav.panelactive #h-nav-list{
	position: fixed;
	z-index: 999; 
	width: 100%;
	height: calc( 100vh - 60px );
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	background-color:rgba(185,57,65,0.9);
}

/*ナビゲーション*/
#h-nav ul {
	margin: 20px 15px;
	display: block;
	border-bottom: 1px solid #fff;
}

#h-nav ul li {
	width: 100%;
	margin: 20px 0;
}

#h-nav ul li:nth-child(4) { width: 100%; }
#h-nav ul li:nth-child(5) { width: 100%; }

.info_menu {
	margin: 20px 15px;
	border-bottom: 1px solid #fff;
}

.info_menu p {
	margin-bottom: 20px;
	font-size: 0.75rem;
}

.info_menu p:first-child {
	max-width: 300px;
}

/* sp hmenu end */

/* title */

.ttl_h2 {
	font-size: 1.25rem;
}

.ttl_h2 span {
	font-size: 0.625rem;
	margin-top: 10px;
}

.ttl_h3 {
	font-size: 1.0rem;
}

.ttl_h3 span {
	font-size: 0.625rem;
	margin-left: 10px;
}

/* top */

.section_main {
	padding-top: 60px;
	height: 720px;
}

.section_main p:nth-of-type(1) {
	top: 260px;
	left: 20px;
	font-size: 1.375rem;
}

.section_main p:nth-of-type(2) {
	bottom: 200px;
	right: 20px;
	width: 200px;
}

.section_news {
	padding: 40px 15px;
	display: block;
}

.top_news {
	margin-top: 15px;
	width: 100%;
	padding: 20px;
}

.top_news dt p.date {
	margin-bottom: 10px;
}

.top_news dt p.ttl {
	margin-bottom: 10px;
	font-size: 1.125rem;
}

.top_news dd {
	margin-left: 0;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.section_property {
	margin-top: 0px;
	position: static;
}

.ttl_area {
	position: static;
	top: 0;
	transform: translateY(0);
	padding: 30px 15px;
	max-width: 500px;
	margin: 0 auto;
}

.ttl_area_2 {
	padding: 30px 15px;
	max-width: 500px;
	margin: 0 auto;
}

.top_property {
	width: 300px;
}

.top_property a p {
	width: 300px;
	height: 300px;
}

.section_sales {
	margin: 0 0 50px 0;
	display: block;
}

.section_sales>p {
	width: 100%;
	margin: 0 auto;
}

main.second {
	margin-top: 60px;
}

.pan {
	position: static;
	padding: 20px 10px 0;
}
.section01 {
	padding: 20px 10px;
}

.property_list {
	justify-content: center;
	margin: 20px auto 0;
}

.property_list li {
	width: 47%;
	min-width: 300px;
	margin: 0 1.5% 40px;
}

.sales_list_l {
	margin: 0 -10px;
}

.sales_list {
	margin: 20px auto 0;
}

.sales_list li {
	width: 50%;
	min-width: 300px;
}

.detail_section01 {
	max-width: 500px;
	margin: 20px auto;
	display: block;	
}

.detail_slider {
	width: 100%;
	margin-bottom: 20px;
}

.detail_info {
	width: 100%;
}

.detail_img p {
	height: 400px;
}

.detail_dl {
	margin-bottom: 20px;
}


.detail_section02 {
	width: 100%;
	max-width: 500px;
}

.detail_section02>div {
	display: block;	
}

.detail_dl02 {
	width: 100%;
}

.detail_dl02 dt:nth-of-type(6),
.detail_dl02 dd:nth-of-type(6) {
	border-bottom: none;
}

.section_company {
	width: 100%;
	max-width: 700px;
	margin: 30px auto 0;
}

.company_dl {
	display: block;
	margin: 5px 0 40px;
}

.company_dl>dt {
	width: 100%;
	padding: 25px 10px 5px;
	border-bottom: none;
}

.company_dl>dd {
	width: 100%;
	padding: 5px 10px 25px 20px;
}

.company_dl>dd dl {
	display: block;
}

.company_dl>dd dl dt {
	width: auto;
}

.company_dl>dd dl dd {
	width: auto;
}

.section_contact {
	width: 100%;
	max-width: 600px;
	margin: 30px auto 0;
}

.section_contact p.txt {
	font-size: 0.875rem;
	margin-bottom: 30px;
}

.section_contact p.txt02 {
	font-size: 1.25rem;
	margin-top: 80px;
}

.section_contact p.txt03 {
	font-size: 0.875rem;
}

.section_contact dl {
	font-size: 0.8125rem;
	display: block;
}

.section_contact dl dt {
	width: 100%;
	padding: 0 0 10px 0;
}

.section_contact dl dd {
	width: 100%;
	padding-bottom: 20px;
}

dd.address>p {
	margin-bottom: 10px;
}

.area02 {
	width:100%;
	max-width: 200px;
}

#check {
	justify-content: space-between;
	width: 100%;
	max-width: 500px;
	margin: 20px auto;
}

#check p {
	margin: 0;
	width: 46%;
}

#check p img {
	right: 10px;
	width: 20px;
}

.to_top {
	width: 220px;
	margin: 0 auto 80px;
}

.to_top img {
	right: 30px;
}

.footer_info {
	display: block;
	margin: 0;
	padding: 0 10px;
	border-top: none;
}

.footer_info>div {
	width: 100%;	
	padding: 30px 0;
	border-right: none;
	border-bottom: 1px solid;
}

.footer_info>p {	
	width: 100%;	
	padding: 30px 0;
	margin: 0 auto;
}

.footer_info>ul {
	margin-top: 0;
	width: 100%;
	padding-bottom: 30px;
	border-bottom: 1px solid;
}

.footer_copy p {
	font-size: 0.625rem;
}

#pagetop img {
	width:35px;
}

}

